<ui:UiBinder xmlns:ui='urn:ui:com.google.gwt.uibinder'
             xmlns:g='urn:import:com.google.gwt.user.client.ui'>


    <ui:style>

        .container {
            padding: 5px;
            font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-style: normal;
            font-variant: normal;
            font-weight: 300;
            line-height: 22.5px;
            font-size: 16px;
            /*border-bottom: 1px solid #d5d5d5;*/
            float: left;
            clear: both;
            width: 100%;
            color: #333333;
        }

        .name {
            color: #999999;
            font-size: 13px;
            float: left;
            padding-right: 9px;


            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-style: normal;
            font-variant: normal;
            font-weight: 300;
            line-height: 22.5px;

        }

        .content {
            font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-style: normal;
            font-variant: normal;
            font-weight: 300;
            line-height: 22.5px;
            font-size: 16px;
        }

        .date {
            color: #3A87AD;
            float: left;
            font-size: 12px;
            padding: 1px 0 0 0;

            font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-style: normal;
            font-variant: normal;
            font-weight: 300;
            line-height: 22.5px;
            font-size: 12px;
        }

        .nameContainer {
            float: left;
        }

        .contentContainer {
            float: left;
            clear: both;
            padding: 0 0 0 5px;
            text-align: left;
        }

        .prosContainer {
            float: left;
            clear: both;
            padding-top: 8px;
            text-align: left;

        }

        .prosText {
            margin: 0 0 0 5px;
            font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
            font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
            font-style: normal;
            font-variant: normal;
            font-weight: 300;
            line-height: 22.5px;
            font-size: 16px;
        }


    </ui:style>


    <g:HTMLPanel ui:field="mainContainer">


        <g:FlowPanel ui:field="container" styleName="{style.container}">

            <g:FlowPanel styleName="{style.nameContainer}">
                <g:Label ui:field="name" styleName="{style.name}"></g:Label>
                <g:Label ui:field="date" styleName="{style.date}"></g:Label>
            </g:FlowPanel>

            <g:FlowPanel styleName="{style.contentContainer}">
                <g:Label ui:field="content" styleName="{style.content}"></g:Label>
            </g:FlowPanel>

            <g:FlowPanel ui:field="prosConsContainer" styleName="{style.prosContainer}">
                <g:Label ui:field="pros" styleName="{style.prosText}"></g:Label>
                <g:Label ui:field="cons" styleName="{style.prosText}"></g:Label>
            </g:FlowPanel>


        </g:FlowPanel>


    </g:HTMLPanel>


</ui:UiBinder>